[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Ubuntu Ibex offers choice of KDE4.1.2 or KDE3.5.10... [note: NOT TRUE] and kernel-2.6.27.



Linuxguy123 <linuxguy123 <at> gmail.com> writes:
> http://www.linuxformat.co.uk/static/ubuntu810.html
> States: 
[snip]
> KDE (Kubuntu) 4.1.2 (3.5.10 available)

That's just the usual incorrect information in a badly-researched article. 
NEVER believe a random newspaper / news site article, always check facts before 
building up your entire argumentation on them. You can only trust what the 
actual developers say, and what they say is clear:
https://wiki.kubuntu.org/Kubuntu/KDE3-KDE4Migration

If you still don't believe me, try to find KDE 3 for Intrepid on 
packages.ubuntu.com or on the Kubuntu images and come back when you found it 
(i.e. never :-p).

        Kevin Kofler


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]